2019-12-12 06:47 AEDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000277mercuryBugpublic2013-03-20 16:18
Reporterwangp 
Assigned Towangp 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000277: float bugs on 64-bit if built with pregenerated C sources
Descriptionstring.format("%f", [f(1.234)])

In low-level C, 64-bit, using a compiler built from the pregenerated source distribution, that returns "0.000000".

string.from_float works correctly.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000501

wangp (developer)

Fixed by pregen grade component.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-05 10:43 wangp New Issue
2013-03-20 16:18 wangp Note Added: 0000501
2013-03-20 16:18 wangp Status new => resolved
2013-03-20 16:18 wangp Resolution open => fixed
2013-03-20 16:18 wangp Assigned To => wangp
+Issue History